
Application: gvSIG desktop - gvSIG bugs #4821
Aparece dos veces el plugin de GeoCoding en la instalacion desde url
02/21/2018 10:56 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Estan los siguientes plugins:
    -  gvSIG-desktop-2.4.0-GeocodingPlugin-1.0.0-2-testing-all-all-j1_7.gvspki
    -  gvSIG-desktop-2.3.1-GeocodingPlugin-1.0.0-3-testing-all-all-j1_7.gvspki

Habria que ver de eliminar uno de los dos.

History
#1 - 02/21/2018 11:09 AM - Joaquín  del Cerro Murciano

Parece que el correcto es el de la 2.3.1.
Elimino el de la 2.4.0.

#2 - 02/21/2018 11:11 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/18/2019 04:51 PM - Álvaro Anguix
- Status changed from Fixed to Closed
